/*
NYL.com Global Style Sheet, Adaptive Version
questions may be directed to aschedle@newyorklife.com
*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
[hidden] {display:none;}
html {-webkit-font-smoothing:antialiased;font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
html, button, input, select, textarea {color:#5e605e;}
::-moz-selection {background:#007AC3; color:#fff; text-shadow:none;}
::selection{background:#007AC3; color:#fff; text-shadow:none;}
a:focus {outline:thin dotted;}
a:hover, a:active{outline:0;}
abbr[title] {border-bottom:1px dotted;}
b, strong {font-weight:bold;}
blockquote {margin:1em 40px;}
dfn 	{font-style:italic;}
hr 	{display:block; height:0; border:0; border-top:1px solid #7d7f7d; opacity:.5; margin:1em 0; padding:0;}
ins {background:#ff9; color:#000; text-decoration:none;}
mark {background:#ff0; color:#000; font-style:italic; font-weight:bold;}
pre, code, kbd, samp {font-family:consolas, monospace; font-size:1em;}
pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word;}
q {quotes:none;}
q:before, q:after {content:""; content:none;}
small {font-size:75%; opacity:.8;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
dd {margin:0 0 0 40px;}
#navigation ul, #navigation ol {list-style:none; list-style-image:none; margin:0; padding:0;}
img {border:0; -ms-interpolation-mode:bicubic; vertical-align:middle;}
svg:not(:root) {overflow:hidden;}
figure {margin:0;}
form {margin:0;}
fieldset {border:0; margin:0; padding:0;}
label {cursor:pointer; margin:10px 0 0;}
legend {border:0; *margin-left:-7px; white-space:normal;}
button, input, select, textarea {font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;}
button, input {line-height:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button; *overflow:visible;}
button[disabled], input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; padding:0; *width:13px; *height:13px;}
input[type="search"] {-webkit-appearance:textfield; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
textarea {overflow:auto; vertical-align:top; resize:vertical;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}
.chromeframe {margin:0.2em 0; background:#c3c4c5; color:black; padding:0.2em 0;}


/* Global Style */
html				{min-width:360px; width:100%; background:none !important;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
body				{color:#5e605e; background:#fff; font:20px/30px nylic-effra-n4, nylic-effra, Microsoft JhengHei, 'Nanum Gothic', sans-serif; width:100%;}
.main				{background:#fff; margin:0 50px; padding:120px 0 0; position:relative; z-index:1;}
.main:before			{content:""; display:block; position:fixed; transition:all .5s; width:100%; margin:0 auto; background:#fff; border-bottom:1px solid #fff; height:119px; top:0; left:0; z-index:999;}


body > .wrapper			{max-width:1600px; width:100%; margin:auto;}

/* Font Rules */
.toggle-container .title,
.box-container .title,
input,
select,
.featured-container #related .title, 
.featured-container .related .title,
.featured-container .related h5,
.talk-to-us h5,
#navigation h6,
.article q,
article q,
.search-list li a.simple,
.companion .figure,
h1,h2,h3,h4,th		{font-family:alda-web-nyl-n4, alda-web-nyl, Georgia, 'Nanum Myeongjo', serif; font-weight:normal; margin:0 0 10px; text-transform:none;}
.hero button, 
.main button,
.article q small,
article q small,
input[type=submit],
input[type=reset],
.article-copy h4,
.article-copy h3,
.agent-profile h3,
.featured-tools .column h4,
.popular-slider .title,
table			{font-family:nylic-effra-n4, nylic-effra, segoe ui, 'Nanum Gothic', sans-serif;}

.companion .figure	{font-size:65px; line-height:74px;}
.toggle-container .title,
.hero .item h2,
h1, h2			{font-size:50px; line-height:60px; color:#35363a;}
.article q,
article q		{font-size:40px; line-height:50px;}
.featured-container #related .title, 
.featured-container .related .title,
.featured-container .related h5,
.box-container .title,
.nylform_class h2,
.talk-to-us h5,
#navigation h6,
.your-story input,
.your-story select,
.selectBox-dropdown .selectBox-label,
.popular-slider article .quote,
.search-list li a.simple,
.featured-tools h4,
h3			{font-size:30px; line-height:40px;}
#navigation > ul > li > a,
.help-links		{font-size:22px; line-height:26px;}
input,
select,
th,
.search-results #agent-panel .name,
h4			{font-size:20px; line-height:26px;}
h5			{font-weight:normal; font-size:20px; line-height:26px; margin:0 0 10px;}
.toggle-container ul .item a.call-to-action,
.toggle-container h6,
.popular-slider .title,
.hero button, 
.main button,
.global-search button,
.nyl-btn-blue,
.call-to-action.white,
li.tab,
label,
.article-copy h3,
.article-copy h4,
.featured-tools .column h4,
.outputTabs a,
h6			{font-weight:bold; font-size:15px; line-height:20px; text-transform:uppercase; margin:0 0 10px;}
.featured-container .related .videos li figcaption,
.talk-to-us .talk-to-us-content .collapse,
#navigation li .col4 li a,
.talk-to-us-button,
.global-utility,
.global-search		{font-size:16px; line-height:26px;}
#language-select .list,
.shareThis,
.article-body aside p,
.featured-container aside p,
.search-results #agent-panel,
.agent-profile figcaption .position,
#navigation .group p	{font-size:15px; line-height:20px;}
footer			{font-size:12px; line-height:20px;}
.global-utility,
#navigation > ul > li > a	{line-height:70px;}
.talk-to-us .talk-to-us-content .collapse,
.talk-to-us-button		{line-height:30px;}

p 			{margin:0 0 10px;}


@media only screen and (max-width:1279px) {
.companion .figure	{font-size:50px; line-height:60px;}
.toggle-container .title,
.hero .item h2,
h1, h2			{font-size:40px; line-height:50px;}
.article q,
article q		{font-size:30px; line-height:40px;}
.featured-container #related .title, 
.featured-container .related .title,
.featured-container .related h5,
.box-container .title,
.nylform_class h2,
.featured-tools h4,
.talk-to-us h5,
#navigation h6,
.your-story input,
.your-story select,
.selectBox-dropdown .selectBox-label,
.search-list li a.simple,
.popular-slider article .quote,
h3			{font-size:22px; line-height:28px;}

#navigation > ul > li > a,
.help-links		{font-size:18px;}
.featured-container .related .videos li figcaption,
.talk-to-us .talk-to-us-content .collapse,
#navigation li .col4 li a,
.talk-to-us-button,
.global-utility,
.global-search-button	{font-size:14px;}
#navigation > ul > li > a,
.global-utility		{line-height:60px;}
}

@media only screen and (max-width:959px) {
.companion .figure	{font-size:35px; line-height:45px;}
#navigation > ul > li > a,
.global-utility a 	{font-family:alda-web-nyl-n4, alda-web-nyl, Georgia, 'Nanum Myeongjo', serif; font-weight:normal; text-transform:none;}
.toggle-container .title,
.hero .item h2,
h1, h2			{font-size:30px; line-height:36px;}
.article q,
article q		{font-size:22px; line-height:28px;}
.featured-container #related .title, 
.featured-container .related .title,
.box-container .title,
.nylform_class h2,
.featured-tools h4,
.talk-to-us h5,
#navigation h6,
.your-story input,
.your-story select,
.selectBox-dropdown .selectBox-label,
.search-list li a.simple,
.popular-slider article .quote,
.toggle-container .title,
.global-utility a,
#navigation > ul > li > a,
input,
select,
.search-results #agent-panel .name,
h3, h4, h5, th		{font-size:18px; line-height:24px;}
}

@media only screen and (max-width:539px) {
.companion .figure	{font-size:30px; line-height:36px;}
body			{font-size:15px; line-height:23px;}
.toggle-container ul .item a.call-to-action,
.hero button, 
.main button,
li.tab,
.shareThis,
#navigation .group p,
.agent-profile figcaption .position,
.toggle-container h6, 
.featured-tools .column h4,
.popular-slider .title,
label,
.article-copy h3,
.article-copy h4,
.outputTabs a,
h6			{font-size:14px;}
}


/* Main content container */
.container			{margin:auto; position:relative;}

ul				{list-style:none; margin:0 0 20px; padding:0;}
a:visited, 
a 				{color:#007ac2; text-decoration:none; transition:all .5s;}
a:hover,
a:visited:hover			{color:#205f7c; text-decoration:underline;}

/* Inputs & Forms */

label span			{color:#eb5b4f; font-weight:normal;}
label.call-to-action.white	{text-align:center; text-transform:uppercase;}

textarea,
input[type="password"],
input[type="text"],
input[type="password"],
input[type="text"],
input[type=tel],
input[type=search],
input[type=email],
select				{position:relative; padding:0; margin:0 0 10px; line-height:normal; color:#35363a; background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat right 55px; height:23px; width:100%; box-sizing:border-box; border:0; border-bottom:1px solid #5e605e;}
select				{-webkit-appearance:none; -moz-appearance:none; appearance:none; background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat right -515px;}
select option			{padding:5px 5px 0; line-height:40px;}

input[type="checkbox"],
input[type="radio"]		{position:relative; top:3px;}
textarea			{width:auto; height:auto; background:#fff; border:1px solid #5e605e;}

.toggle-content select,
.tab-panel select,
.your-story select,
.rain select,
.steel select,
.toggle-content input,
.tab-panel input,
.your-story input,
.steel input,
.rain input			{color:#fff; border-color:rgba(255,255,255,.7);}
.toggle-content select option,
.tab-panel select option,
.your-story select option,
.rain select option		{color:#35363a;}

input:invalid			{color:#eb5b4f; font-weight:bold;}
input:focus:invalid		{background-position:right -615px; color:inherit; font-weight:normal;}
input:required:valid		{background-position:right -635px;}
input:focus:required:invalid	{background-position:right -675px;}

select:invalid			{color:#cdcdcd;}
select:focus:invalid		{background-position:right -535px;}
select:required:valid		{background-position:right -555px;}
select:focus:required:invalid	{background-position:right -595px;}

input::-webkit-input-placeholder{color:#cdcdcd; font-weight:normal;}
input:-moz-placeholder 		{color:#cdcdcd; font-weight:normal;}
input::-moz-placeholder 	{color:#cdcdcd; font-weight:normal;}
input:-ms-input-placeholder 	{color:#cdcdcd; font-weight:normal;}

input[type=image]		{background:none !important;}
select:focus,
input:focus 			{outline:none; border-color:#42b8fb;}

.toggle-content select:focus,
.tab-panel select:focus,
.your-story select:focus,
.rain select:focus,
.steel select:focus,
.toggle-content input:focus,
.tab-panel input:focus,
.your-story input:focus,
.rain input:focus,
.steel input:focus 		{border-color:#fff;}


/* UI */

.simple,
.call-to-action			{}

.global-search button,
.main button,
a.nyl-btn-blue,
.nyl-btn-blue,
.call-to-action.white			{min-width:220px; letter-spacing:1px; min-height:60px; transition:all .5s; line-height:60px; text-align:center; color:#fff; display:inline-block; padding:0 10px; box-sizing:border-box; border-radius:3px; border:0;}

.global-search button:hover,
.main button:hover,
.call-to-action.white:hover,
.main button.nyl-btn-blue:hover,
a.nyl-btn-blue:hover,
.nyl-btn-blue:hover			{background:#205f7c; color:#fff;}

.hero .call-to-action			{display:inline;}

.global-search button,
.hero button,
.main button 				{font-family:nylic-effra-n7, nylic-effra, segoe ui, sans-serif;}

.btn-share-fb,
.btn-share-tw				{display:block; margin:0 5px 5px 0; text-transform:uppercase;}
.btn-share-fb span,
.btn-share-tw span			{display:block; background:transparent url("/VSCRegWebApp/resources/new/img/nyl-sprite.png"); height:16px; width:16px; float:left; margin:2px 10px 0px 0px;}
.btn-share-fb span			{background-position:-26px -190px;}
.btn-share-tw span			{background-position:-26px -215px;}



/* Text Transformations */
.hero .call-to-action,
.tab-panel .tab span,
.questions li .option		{text-transform:uppercase;}

/* Header */
header				{background:#fff; transition:all .3s; width:100%; max-width:1600px; position:fixed; z-index:2; box-sizing:border-box;}

/* Logo */
#navigation li.logo,
.logo				{padding-left:60px; overflow:hidden; z-index:6; position:relative;}
.logo a				{}
.logo a	img			{position:relative; height:100%; display:block;}

/* Top Navigation */
#navigation 				{margin:auto; float:left;}
#navigation h1				{display:none;}
#navigation > ul > li			{float:left;}
.logo a,
#navigation > ul > li > a			{display:block; position:relative; z-index:6; padding:25px 30px 25px 10px; height:70px;}
#navigation > ul > li > a.menu-parent:after	{content:""; display:block; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -80px -160px transparent; position:absolute; right:7px; top:50%; margin:-3px 0 0; height:11px; width:18px;}

#navigation li				{display:inline; padding:0;}
#navigation li li			{display:block; margin:0 0 10px;}
#navigation .title			{display:block; margin:0 0 20px;}
#navigation .child			{border-bottom:1px solid #cdcdcd; display:none; position:absolute; width:100%; left:0; top:0px; z-index:5; margin:70px 0 0; padding:80px 50px 60px; box-sizing:border-box; background:#fff;}
#navigation .register			{text-decoration:underline;}
#navigation .group			{float:left; padding:0 20px; width:50%; box-sizing:border-box; border-left:1px solid #cdcdcd;}
#navigation .child .last		{margin-right:0;}

#navigation li .col4 li 		{width:50%; float:left; padding:0 0 10px 20px; box-sizing:border-box; margin:0 21px 0 -21px;}

.global-search-button			{display:block; position:absolute; top:0; right:70px; height:20px; line-height:20px; padding:0 0 0 25px; margin:50px 0; z-index:10;}

.global-search .switch-element				{width:100%; background:#fff; max-height:0; overflow:hidden; transition:all .5s;}
.global-search .switch-element.active			{border-bottom:1px solid #cdcdcd; max-height:120px; padding-top:0; padding-bottom:30px;}
.global-search #navigation .switch-element.active	{max-height:315px; padding-top:10px; padding-bottom:5px; background:#d3d4d5;}

.global-search .switch-button			{cursor:pointer; transition:all .5s;}
.global-search .switch-button:hover		{color:#0a3c53;}
.global-search .switch-button:after 		{content:"Search"; display:block;}
.global-search .switch-button.active 		{}
.global-search .switch-button:before,
.global-search .wrapper:after			{border:0; width:24px; height:24px; overflow:hidden; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 2px -68px transparent; text-indent:-400px; padding:0; position:absolute;}
.global-search .wrapper:after			{content:""; display:block; bottom:50%; left:75%; margin:0 0 -12px -20px;}
.global-search .switch-button:before		{content:""; display:block; right:auto; left:0; top:50%; margin-top:-12px;}


#navigation li.properties,
.global-menu-button			{display:none;}

.global-utility				{float:right; margin:0 70px 0 0; padding:0 93px 0 0; transition:all .5s; overflow:hidden; max-height:120px;}
#language-select ul			{transition:all .5s;}
#language-select ul,
.global-utility a 			{float:left; padding:25px 20px; margin:0;}

#navigation .category-assist		{background:none !important; clear:both; padding:20px; width:auto; position:relative;}
#navigation .category-assist h6		{color:#42b8fb;}

#navigation .options a			{display:block; padding:6px 10px; margin:0 0 10px; text-align:center; color:#fff; font-weight:700; border-radius:3px;}
#navigation .options p			{text-align:center; margin:10px 0;}

.category-links				{min-height:220px;}
.category-feature			{display:none;}


/* Top Navigation Category Customization */

/* Learn */

/* Products */

/* About */

/* Campaign */

/* Careers */
.careers .category-assist h6	{float:left; width:50%; box-sizing:border-box;}
.careers .category-assist > ul	{float:right; padding:10px 0 0; width:50%;}
.careers .category-assist ul li	{margin:0 0 10px;}
.careers .category-assist ul a	{text-decoration:underline;}

/* My Account */
#navigation .account .category-feature		{display:block; background:#fff; min-height:260px; margin:0;}
#navigation .account .category-links		{width:33%; min-height:247px; float:left;}
#navigation .account .category-links h6		{color:#0a3c53;}
#navigation .account .category-links p		{margin:10px 0 20px;}
#navigation .account .group			{margin-top:0; width:33%;} 
#navigation .account .category-links .group	{width:auto;} 

/* Top Search */
.top-search			{/*position:absolute; right:0; top:-12px; z-index:10; width:120px;*/}
.top-search .wrapper		{margin:0; padding:0 50px; box-sizing:border-box; width:100%; position:relative; z-index:5;}
.top-search input		{width:75%; margin:20px; border:0; line-height:40px; -webkit-appearance:none; border-bottom:2px solid #cdcdcd;}


#language-select		{position:relative; z-index:10;}
#language-select li		{cursor:pointer; float:left;}
#language-select .list		{display:none; width:265px; position:absolute; right:-108px; top:20px; z-index:15; padding:30px 0;}
#language-select .list li	{background-color:#fff;}
#language-select .list li a	{background:#fff; padding:0 8px 3px; float:none; display:block; line-height:2em;}
#language-select .lang-choice:hover		{color:#0a3c53;}
#language-select .lang-choice:hover .list	{display:block; color:inherit;}

.lang-choice				{position:relative; z-index:20;}

/* Login - Utility */
header .loginbox		{width:400px; top:2px; text-align:right;}
.loginbox input 		{padding:0px 4px; margin:2px 0 6px; color:#53555c; background:#fff url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat right 55px; font:normal 14px/18px segoe ui, 'Nanum Gothic', sans-serif; border:1px solid #eae1dc; border-top:1px solid #c3c4c5; border-left:1px solid #d3d4d5; box-shadow:inset 1px 2px 3px #e3e4e5; border-radius:4px;}

/* Two Column List */
.two-col-list			{background:#F6FAFD;overflow:hidden;margin-bottom:20px;}
.two-col-list ul		{float:left;width:49%;}
.two-col-list ul li		{list-style-type:none;padding:10px 0 0;margin:20px 30px;border-top:1px dashed #e3e4e5;}
.two-col-list ul li.first	{font-weight:700;border:0;}

/* Keeping Promises */
.keeping-promises 		{padding:40px 0; position:relative; z-index:5;}
.keeping-promises h6		{color:#0a3c53; margin:0 0 10px 30px;}
.keeping-promises p,
.keeping-promises ul,
.keeping-promises section 	{width:33%; margin:0; padding:0 20px; float:left; box-sizing:border-box; border-left:1px solid #cdcdcd;}
.keeping-promises section	{border:0;}
.keeping-promises button.nyl-btn-blue	{margin:0 0 10px;}
.keeping-promises form select		{cursor:pointer; min-width:250px; margin:0 10px; padding:4px 8px 4px 4px; background:#fff; -webkit-appearance:none; border:0 !important;}

/* Your Story */
.your-story		{padding:40px 30px 20px; position:relative; z-index:5; margin:-8.33% 20px 50px;}
.your-story h2		{color:#fff; margin:0 0 10px;}
.your-story form	{padding-left:30px;}
.your-story form select	{cursor:pointer; min-width:250px; margin:0 10px; padding:4px 8px 4px 4px; -webkit-appearance:none; appearance:none; border:0 !important;}
.your-story form p	{float:left; font-weight:bold; margin:.55em 10px 0 0; white-space:nowrap; text-transform:uppercase; color:#0a3c53;}
.your-story button	{position:relative; bottom:10px; float:right;}

/* Custom Drop Down (select node replacement) */
.custom-drop				{float:left; position:relative; padding:3px 0 5px; margin:0 20px 0 0; width:50%; box-sizing:border-box;}

.selectBox-dropdown.required 		{color:#fff; text-decoration:none; border-bottom:2px solid #fff;}
.selectBox-dropdown .selectBox-arrow 	{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat -54px 0; display:block; height:10px; margin:0; right:4px; top:10px; width:20px; position:absolute; z-index:999;}
.selectBox-options			{-webkit-appearance:none;}
.selectBox-dropdown			{cursor:pointer; display:block; outline:none; position:relative; text-align:left; text-decoration:none; vertical-align:middle; left:-1px; color:#53555c; font-size:17px;}
.selectBox-dropdown.selectBox-menuShowing{}
.selectBox-dropdown .selectBox-arrow{}
.selectBox-dropdown .selectBox-label:hover,
.selectBox-dropdown .selectBox-label	{display:block; color:#fff; white-space:nowrap; text-decoration:none;}
.selectBox-dropdown-menu		{max-height:230px; min-height:1em; overflow:auto; border-bottom:10px solid #fff; position:absolute; z-index:10;}
.selectBox-inline			{display:inline-block;min-width:150px;outline:none;overflow:auto;}
.selectBox-options li			{cursor:pointer; display:block; list-style:none; text-align:left;text-decoration:none; vertical-align:middle; padding:0 10px 10px;}
.selectBox-options > li:last-of-type	{border:0;}
.selectBox-options li a			{display:block;}
.selectBox-options .selectBox-optgroup	{border-bottom:1px solid #cdcdcd; padding:0; margin:0 10px 10px;}
.selectBox-options .selectBox-optgroup:first-child	{display:none;}

/* Talk to Advisor */
.talk-to-advisor			{display:none;}

/* Hero Carousel */
.slider				{margin:0 -50px;}
.hero .right .item,
.hero.right .item			{right:0; left:auto;}
.hero.slider .slides > li > .container	{position:relative;}

.hero li				{display:none;}
.hero .first				{display:block;}
.hero .item				{background:none !important; padding:60px 20px 550px; min-height:130px;}
.hero .item h2 q			{text-indent:-14px; display:block; border:none; padding:0; margin:0;}
.hero .item p				{margin:0 0 20px; display:inline; color:#53555c;}
.hero .call-to-action span		{}
.hero figure				{height:480px; margin:0;}

.hero .additional-links			{margin-top:20px; display:none;}
.additional-links a			{border-left:1px solid #686461; padding:0 0 0 10px; margin:0 0 0 10px;}
.additional-links a:first-child		{border:none; padding:0; margin:0;}



/* Article Hero */
.hero.article figure			{position:relative;}

/* Single Hero */
.single .item				{left:0;}

/* Banner Hero */
.banner					{position:relative; height:170px; margin:0 -50px; background-size:100% !important; overflow:hidden;}
.banner img 				{width:100%;}

/* Hero Profile & Search Map Icons*/
.hero:nth-of-type(1) .item		{bottom:0;}

.hero.profile				{height:auto; overflow:hidden; padding:0; margin:0 -50px;}
.hero.profile figure			{height:auto;}
.agent-profile figcaption		{padding:40px 8.33% 40px 70px; float:left; width:58.33%; box-sizing:border-box;}
.agent-profile h3			{margin:0; color:#0a3c53;}
.agent-profile .position		{margin:0;}
.agent-profile img			{display:block; margin:auto; width:auto; max-width:41.66%; height:auto; max-height:400px; }
.contacts li				{border-bottom:1px solid #cdcdcd; margin:10px 20px 0 0; overflow:hidden; padding:0 0 9px 25px; position:relative; display:block;}
.contacts li a				{display:block;}

#agent-panel .agent-info div,
#agent-panel .agent-info .social		{position:relative; padding:0 0 4px 20px;}
#agent-panel .agent-info .social	{height:20px;}
#agent-panel .agent-info .contact-agent		{font-weight:bold; color:#007ac2; cursor:pointer;}
#agent-panel .agent-info .contact-agent:hover	{color:#0a3c53;}

#agent-panel .agent-info div#consultAgentLocator div, 
#agent-panel .agent-info div#consultAgentLocator{padding:0;}

#agent-panel .agent-info div:after,
.contacts .icon				{background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 16px 16px transparent; display:block; width:16px; height:16px; left:0; position:absolute; top:2px;}
#agent-panel .agent-info div:after	{content:''; margin-top:-2px;}
#agent-panel .agent-info div.address	{padding-bottom:0;}
.contacts .social			{border:0; padding:0 0 0 34px;}
.contacts .social ul			{width:356px;}
.contacts .email a			{word-wrap:break-word;}
#agent-panel .agent-info div.email:after,
.contacts .email .icon			{background-position:-32px 0; height:12px; top:6px;}
#agent-panel .agent-info div.phone:after,
.contacts .phone .icon			{background-position:-32px -12px; height:17px; left:2px;}
.contacts .facebook .icon		{background-position:-44px -190px;}
.contacts .linkedin .icon		{background-position:-26px -240px;}
#agent-panel .agent-info div.address.one:after,
.contacts .location .icon		{background-position:-32px -28px; left:2px;}
.contacts .location a			{font-weight:400;font-size:.9em;}
#agent-panel .agent-info .social li,
.gm-style-iw .social li,
.contacts .social li			{border:0; float:left; padding:0; margin:0 6px 0 0;}
.contacts .social .icon			{background-position:right -499px; top:1px;}
#agent-panel .agent-info .social li a,
.gm-style-iw .social li a,
.contacts .social a			{padding:0; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -190px transparent;width:16px;height:16px;overflow:hidden;text-indent:-300px;}
.gm-style-iw .social li a,
#agent-panel .agent-info .social li a	{display:block;}
#agent-panel .agent-info .social li a:hover,
.gm-style-iw .social li a:hover,
.contacts .social a:hover		{background-position:-62px -190px;}
#agent-panel .agent-info .social li.twitter a,
.gm-style-iw .social li.twitter a,
.contacts .twitter a			{background-position:-26px -215px;}
#agent-panel .agent-info .social li.twitter a:hover,
.gm-style-iw .social li.twitter a:hover,
.contacts .twitter a:hover		{background-position:-62px -215px;}
#agent-panel .agent-info .social li.linked a,
.gm-style-iw .social li.linked a,
.contacts .linked a			{background-position:-26px -240px;}
#agent-panel .agent-info .social li.linked a:hover,
.gm-style-iw .social li.linked a:hover,
.contacts .linked a:hover		{background-position:-62px -240px;}
#agent-panel .agent-info .social li.google a,
.gm-style-iw .social li.google a,
.contacts .google a			{background-position:-26px -265px}
#agent-panel .agent-info .social li.google a:hover,
.gm-style-iw .social li.google a:hover,
.contacts .google a:hover		{background-position:-62px -265px}
#agent-panel .agent-info .social li.youtube a,
.gm-style-iw .social li.youtube a,
.contacts .youtube a			{background-position:-26px -290px;}
#agent-panel .agent-info .social li.youtube a:hover,
.gm-style-iw .social li.youtube a:hover,
.contacts .youtube a:hover		{background-position:-62px -290px;}
#agent-panel .agent-info .social li.featured a,
.gm-style-iw .social li.featured a,
.contacts .featured a			{background-position:-26px -75px;}
#agent-panel .agent-info .social li.featured a:hover,
.gm-style-iw .social li.featured a:hover,
.contacts .featured a:hover		{background-position:-43px -75px;}
#agent-panel .agent-info .social li.website a,
.gm-style-iw .social li.website a,
.contacts .website a			{width:auto; height:auto; text-indent:0; background:none;}

.gm-style				{font-family:segoe ui, sans-serif;}
.gm-style .gm-style-iw 			{font-weight:400; line-height:18px;}

/* Content Slider */
.slider					{position:relative;}
.slider .slides > li .container	{width:auto; margin:0 50px;}
.slider h2				{}
.slider ul.slides			{margin:0; display:block; overflow:hidden;}
.slider li				{display:none; width:inherit; overflow:hidden; float:left; position:relative;}
.slider .clone				{display:none;}
.slider .copy				{margin:0 0 30px -50px; padding:40px 25% 30px 70px; width:75%; box-sizing:border-box;}
.slider .copy h2			{padding:40px 58.4% 30px 70px; margin:-40px -58.4% -30px -70px;}
.slider .copy p				{margin:70px 40px 0 0;}

.slider figure				{width:auto;}
.hero.slider figure			{width:100%; background-size:100% !important; position:absolute; bottom:0; background-position:50% 50% !important;}

.slider li li,
.slider .first,
.slider img				{display:block;}
.copy .simple				{display:block; margin:15px 0 0;}
.flex-direction-nav li			{display:block; position:static;}

.companion				{width:50%; position:absolute; right:0; bottom:0; margin:0 0 80px; font-family:nylic-effra-n4, nylic-effra, segoe ui, sans-serif;}
.companion.image			{}
.companion .title			{display:block; color:#fff; font-style:normal; opacity:.7;}
.companion .figure			{display:block; color:#fff;}
.companion figure			{position:relative;}
.companion figure img			{display:block; width:100%; margin-bottom:-10%;}
.companion .row				{padding:50px 40px 30px; margin:0;}
.companion .row:last-of-type		{padding-top:0;}
.companion .additional-links		{padding-left:20px;}

.indicators.slider .slides > li > .container 			{margin-bottom:30px;}

/* Content Slider Controls (default) */
.flex-direction-nav			{margin:0;}
.flex-direction-nav a			{position:absolute; box-sizing:border-box; width:35px; opacity:.7; height:69px; overflow:hidden; top:50%; bottom:50%; text-indent:-400px; outline:none; margin:-35px 0 0; background:#fff url(/VSCRegWebApp/resources/new/img/nyl-sprite.png); transition:none; transition:opacity .5s;}
.flex-direction-nav .flex-prev		{left:0; background-position:-143px 0;}
.flex-direction-nav .flex-next		{right:0; background-position:-143px -67px;}
.flex-direction-nav .flex-next:hover	{background-position:-102px -67px; opacity:1;}
.flex-direction-nav .flex-prev:hover	{background-position:-102px 0; opacity:1;}
.flex-direction-nav .flex-disabled	{display:none;}

.flex-control-nav			{bottom:0; padding:0 0 10px; position:absolute; right:0; left:0; text-align:center; width:100%; margin:auto;}
.flex-control-nav li			{display:inline;margin:0 22px 0 0;float:none;cursor:pointer;}
.flex-control-nav li a:after		{border:100px solid red;content:"";display:inline-block;height:0;margin-top:2px;overflow:hidden;padding-top:4px;width:4px; border-radius:20px;}
.flex-control-nav li a			{background:#f5f5f5; display:inline-block; height:0; overflow:hidden; padding-top:10px; text-align:center;width:10px; border-radius:20px; box-shadow:0 0 1px rgba(255, 255, 255, 0.3), 0 0 1px #7d7f7d inset;}
.flex-control-nav .flex-active		{background:#cdcdcd;}


/* Timeline Slides */
.timeline				{min-height:330px;}
.timeline .copy 			{border-left:1px solid white; border-right:1px solid white; box-shadow:0 0 80px 30px white; position:relative; z-index:15; width:50%; padding-right:8.33%; min-height:350px;}
.timeline figure			{position:absolute; top:10px; right:0; z-index:10; width:50%; margin:auto;}
.timeline figure img			{margin:0 auto; padding:4px; border:1px solid #e3e4e5; border-radius:5px;}
.timeline figcaption 			{position:absolute; right:-5px; top:290px; font:normal 30px/40px alda-web-nyl-n4, alda-web-nyl, georgia, serif; color:#cdcdcd; width:1010px; border-top:5px solid #cdcdcd;}
.timeline figcaption ol			{list-style:none; margin:0; padding:0;}
.timeline figcaption li			{width:100px; float:left; text-align:center; overflow:visible;}
.timeline figcaption strong		{font-weight:normal; color:#42b8fb;}
.timeline figcaption li:before 		{content:""; display:block; width:11px; height:11px; border:2px solid #fff; border-radius:50%; background:#7d7f7d; position:absolute; top:-10px; left:50%; z-index:0; margin-left:-8px;}

/* Most Popular Module */
.popular-slider				{padding:40px 50px 80px; margin:0 -50px;}
.popular-slider .container		{position:relative; margin:10px 20px 0; padding:0 0 10px; width:auto; border-top:1px solid #7d7f7d;}
.popular-slider .slides			{position:relative;}
.popular-slider .title			{margin:0; display:inline; position:relative; bottom:1.2em; padding:0 20px 0 0;}
.popular-slider article			{width:33%; float:left; padding:15px; margin:0; box-sizing:border-box;}


.article-body aside img			{margin:0 auto; display:block; max-width:100%}
.featured-container aside img 		{max-width:100%}
.article-body aside,
.featured-container aside		{width:25%; padding:0 20px 40px; height:auto; float:left; box-sizing:border-box;}
.featured-container aside		{width:auto; float:none; min-height:0;}
.article-body aside figure,
.featured-container aside figure	{box-shadow:3px 3px 0 #7d7f7d; min-height:270px; border:1px solid #cdcdcd; padding:20px 5px;}

.popular-slider .last			{margin:0;}
.popular-slider article figcaption,
.article-body aside figcaption,
.featured-container aside figcaption	{margin:10px 0 0;}
.popular-slider article h1,
.article-body aside h1,
.featured-container aside h1,
.popular-slider article p		{margin:10px 0;}
.popular-slider article p		{padding:0 20px;}
.popular-slider article .quote,
.article-body aside .quote,
.featured-container aside .quote	{padding:0 20px 20px; min-height:90px; margin:0; line-height:32px; color:#42b8fb;}
.article-body aside h6,
.featured-container aside h6		{color:#0a3c53;}
.article-body aside h6,
.article-body aside p,
.featured-container aside h6,
.featured-container aside p		{margin:0; padding:0 !important; text-align:center;}
.article-body aside p img,
.featured-container aside p img		{margin:20px auto 0; float:none;}

.popular-slider article a		{display:block; padding:0 20px;}
.popular-slider img			{display:block; width:100%;}
.popular-slider li			{width:auto;}
.popular-slider .last			{margin:0;}
.popular-slider .flex-control-nav	{padding:0 0 17px;}


/* Our Product Tools / Featured Tools */
.featured-tools					{padding:50px 20px; margin:0 -50px; background:url(/nyl-internet/img/bg-980-bookshelf-1077R.jpg) no-repeat scroll 0 0 transparent; background-size:100%;}
.featured-tools .wrapper			{overflow:hidden; padding:30px 20px; margin:0 8.33%;}
.featured-tools .column				{width:50%; box-sizing:border-box; padding:0 20px; float:right; border-left:1px solid #cdcdcd;}
.featured-tools .column:first-of-type		{border:0; float:left;}
.featured-tools .copy				{min-height:160px;}
.featured-tools h4				{margin:20px 0 10px 20px;}
.featured-tools .column h4			{margin:20px 0 10px;}


/* Article Copy */
.article-body				{position:relative; margin:100px 0 40px; padding:0 20px;}
.article-body  .shareThis-buttons	{float:none;}
.article-title				{margin:0 -8.33% 20px 0; width:100%;}
.lang-kor .article-title		{font-family:alda-web-nyl-n4, alda-web-nyl, Georgia, 'Nanum Myeongjo', serif;}
.article-sub-title			{margin:30px 0 15px; padding:0;}

.article-copy p, 
.article-copy li			{margin:0 0 1em;}
.lang-kor .article-copy p, 
.lang-kor .article-copy li		{font-family:segoe ui, 'Nanum Gothic', sans-serif;}
.article-copy li			{margin-left:20px;}
.article-copy ul			{list-style:disc; margin:0 0 20px;}
.article-copy ol			{list-style-type:decimal; margin:0 0 16px;}
.article-copy ul ul, 
.article-copy ol ul 			{list-style-type:circle; margin:16px 0 0 10px;}
.article-copy ol ol 			{list-style-type:lower-alpha; margin:16px 0 0 10px;}
.article-copy h2,
.article-copy h3,
.article-copy h4			{margin:40px 0 10px;}
.article-copy h5			{margin:20px 0 10px;}
.article-copy img.left			{float:left; margin:5px 20px 10px 0;}
.article-copy img.right			{float:right; margin:5px 0 10px 20px;}
.article-copy .simple			{margin-bottom:4px; display:inline-block;}
.article-copy .main			{}
.container.last				{margin:30px auto;}

.article-body .article-copy		{border-top:1px dashed #ccd3e0; margin-top:20px; padding-top:20px;}
.article-body .article-copy:first-child {border:0; margin:0; padding:0;}
.article-copy > p:first-of-type 	{}


.fundvalues center				{}
.fundvalues center table 			{margin-bottom:50px;}
.fundvalues center table tr td 			{border-bottom:1px solid #cdcdcd; padding:10px 0; width:auto; background:#fff;}
.fundvalues center table tr:first-child td 	{position:relative; top:3px; background:#0a3c53; color:#fff; border:0;}
.fundvalues center table tr:hover td 		{background:#fff9ee; color:#35363a;}


/* Data Table Styles */

.cf:after 		{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
* html .cf 		{zoom:1;} 
*:first-child+html .cf 	{zoom:1;}
.dataTable		{width:100%;}
.dataOverflow		{overflow-x:auto;}
.dataTable .filtered	{display:none;}

.dataTable td 			{padding:5px 10px; word-wrap:break-word; border-bottom:1px solid #cdcdcd;}
.dataTable td.negative 		{color:#eb5b4f;}
.dataTable th 			{margin:0; color:#fff; line-height:30px; position:relative; cursor:pointer; background:#007ac2; word-wrap:normal; transition:all .5s; vertical-align:bottom; text-align:left; padding:5px 10px;}
.dataTable th:after				{content:""; display:block; width:18px; height:11px; position:absolute; left:8px; bottom:14px; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -152px -702px transparent; opacity:0;}
.dataTable th.tablesorter-headerAsc,
.dataTable th.tablesorter-headerDesc		{padding-left:30px;}
.dataTable th.tablesorter-headerAsc:after,
.dataTable th.tablesorter-headerDesc:after	{opacity:1;}
.dataTable th.tablesorter-headerDesc:hover:after{background-position:-152px -738px;}
.dataTable th.tablesorter-headerAsc:after	{background-position:-152px -774px;}
.dataTable th.tablesorter-headerAsc:hover:after	{background-position:-152px -810px;}
.dataTable th:hover 		{background:#0a3c53;}

.dataTable tr			{word-wrap:normal; position:relative;}
.dataTable tr:hover td		{background:#fff9ee;}

.dataTable tr.tablesorter-filter-row:hover td		{background:#fff;}
.tablesorter-filter-row td:after{content:""; display:block; right:5px; bottom:15px; width:24px; height:24px; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 2px -68px transparent; position:absolute;}


.col-left .box-container#calcForm 	{margin:0 -8.33% 30px -70px; padding-left:70px;}

/* Disclaimer Styles - on Calulators */

.disclaimerArea 	{font-size:80%; line-height:1.7em;}
.disclaimerArea p 	{padding-bottom:15px;}
.disclaimerArea sub 	{font-size:100%;}


/* Tab Styles */

.outputTabs			{background-color:#fff; color:#35363a ;overflow:hidden; border:none; padding:10px;}			
.outputTabs div			{width:100%;}		

.outputTabs a			{border-bottom:1px solid #cdcdcd; padding:3px 10px; text-decoration:none; transition:none;}
.outputTabs h2			{text-align:center;}
.outputTabs h3			{text-align:center; color:#7d7f7d; margin:0;}
.outputTabs ul			{margin:0 0 20px;}
.outputTabs p			{padding:0 20px;}
.outputTabs li a:active 	{color:#4db3d0;}						
.outputTabs li.ui-state-default	{margin:0px; list-style-type:none; float:left;}
.outputTabs .ui-tabs-selected a,
.outputTabs .ui-state-active a	{border-color:#7d7f7d; color:#35363a;}
.outputTabs .ui-state-hover 	{background:#fff; cursor:default;}					
.outputTabs .ui-tabs-hide	{display:none;}
	

.ui-slider-horizontal.ui-widget-content		{height:32px; background-color:#cdcdcd; border-radius:16px;}
.ui-slider-range	{width:10px;}
.ui-slider-handle:hover,
.ui-slider-handle:active,
.ui-slider-handle.ui-corner-all	{position:relative; margin-left:-21px; top:-5px; padding:10px; background-color:#007ac2; line-height:0; display:block; width:12px; height:12px; border:5px solid #fff; border-radius:21px;}

#outputSlider		{width:90%; margin:10px auto 0;}


/* Teaser with Icons */
article .icon{position:absolute;left:0;background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 0 0 transparent;}

/* Teaser Row */
.teaser-row				{margin:0 -20px 30px; padding:0 20px 30px;}
.article-body .teaser-row		{padding:0 0 30px;}
.teaser-row p				{margin:0 20px 20px;}
.teaser-row article			{float:left; width:25%; box-sizing:border-box; overflow:hidden; padding:0 20px; border-left:1px solid #cdcdcd;}
.teaser-row article h6			{margin:0 0 10px; min-height:52px;}
.teaser-row article figure a		{display:block; width:180px; height:auto; position:relative;}
.teaser-row article figcaption		{margin:20px 0 0;}
.teaser-row:last-of-type		{border:0;}
.teaser-row:nth-of-type(1) h4		{margin-top:38px;}
.teaser-row h4				{margin:0 20px 20px;}

/* Video Teaser */
.video figure				{position:relative;}
.video .icon,
.featured-container .related .video .icon{opacity:.7; cursor:pointer; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll right -267px transparent; position:absolute; width:35px; height:37px; overflow:hidden; top:50%; margin:-18px 0 0 -18px; left:50%;}
.brightcove-video-player		{display:none;}

/* Featured Content */
.featured-container			{float:right; width:25%; position:relative; margin:0; box-sizing:border-box; padding:0 20px;}
.featured-container article		{padding:0 20px}
.featured-content			{background:#e7eff6; padding:60px 50px;}
.featured-container .simple		{margin:20px 0 0;display:block;}
.featured-content h4.title		{color:#42b8fb;}
.featured-content .title		{margin:0 0 10px;}
.featured-content img 			{display:block; margin:10px auto;}
.featured-content .video img 		{margin:0 0 10px; float:left; width:50%; padding:0 20px 0 0; box-sizing:border-box; position:relative; top:3px;}
.featured-container.left		{float:left;}

.featured-container .rightcolumn_form,
.featured-container .related,
.featured-container #related,
.featured-content			{margin:0 -70px 0 0;}

/* Related Content Module */
.featured-container .related,	
.featured-container #related			{padding:60px 50px;}
.featured-container .related:empty,	
.featured-container #related:empty		{padding:0;}

.featured-container .related b,	
.featured-container #related b			{font-weight:normal;}

.featured-container #related .title,
.featured-container .related .title		{clear:both; width:auto; margin:30px 0 10px; color:#fff;}
.featured-container #related ul li,
.featured-container .related ul li,
.featured-container #related ul,
.featured-container .related ul			{clear:both; margin:0 0 10px; overflow:hidden; position:relative;}
.featured-container #related ul li:last-of-type,
.featured-container .related ul li:last-of-type	{border:0;}
.featured-container #related ul li a,
.featured-container .related ul li a		{display:block; padding:0 0 0 30px;}
.featured-container #related .icon,
.featured-container .related .icon		{position:absolute; left:2px; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 0 -136px; width:15px; height:17px; overflow:hidden; margin-top:.3em;}
.featured-container #related .simple,
.featured-container .related .simple		{margin:0 0 10px 0;}

.featured-container .related .articles li,
.featured-container #related .articles li	{margin:0 0 20px; padding:0 0 10px;}
.featured-container .related .articles li a,
.featured-container #related .articles li a	{margin:0;}


.featured-container .related .videos li figure		{position:relative;}
.featured-container .related .videos .video .icon 	{left:33px; right:auto; top:9px; margin:0;}
.featured-container .related .videos li a		{padding:0;}
.featured-container .related .videos li figcaption	{padding:0 0 10px 50%; line-height:20px}
.featured-container .related .tools .icon		{background-position:0 -156px;}

/* Talk To Us */
.talk-to-us 						{position:fixed; top:0; left:0; z-index:1020; width:100%;}
.talk-to-us-container					{margin:0 auto; position:relative; max-width:1600px;}
.talk-to-us-button					{cursor:pointer; position:absolute; padding:15px 22px; margin-right:50px; right:0; top:0;}
.talk-to-us .talk-to-us-content .collapse,
.talk-to-us-button:hover	 			{color:#0a3c53;}
.talk-to-us .talk-to-us-content .collapse:hover,
.talk-to-us-button:hover				{text-decoration:underline;}
.talk-to-us-button .icon 				{display:none;}
.talk-to-us ul						{margin-bottom:15px;}
.talk-to-us ul li					{margin:0 0 0 15px;}

.talk-to-us .talk-to-us-content 			{height:auto; overflow:hidden; position:absolute; width:100%; padding:0; transition:all .5s;}
.talk-to-us .talk-to-us-content:after			{content:""; display:block; clear:both;}
.expanded.talk-to-us-content				{}
.talk-to-us .talk-to-us-content a			{font-weight:700;}
.talk-to-us .talk-to-us-content .collapse		{display:block; cursor:pointer; height:30px; overflow:hidden; position:absolute; padding:0 22px 0 10px; margin:15px 50px 0 0; right:0; top:0; z-index:140;}
.talk-to-us .talk-to-us-content .collapse:after		{content:""; display:block; position:absolute; right:0; top:6px; width:17px; height:17px; background:#fff url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat 0 -395px;}
.expanded.talk-to-us-content .collapse 			{}
.talk-to-us-content section				{transition:all .5s; height:0; overflow:hidden; position:relative; display:block; box-sizing:border-box; padding:0 50px;}
.expanded.talk-to-us-content section			{border-bottom:1px solid #cdcdcd; height:510px; padding-top:80px; padding-bottom:30px;}
.talk-to-us .talk-to-us-content .column			{float:left; width:33%; padding:0 20px; box-sizing:border-box; border-left:1px solid #cdcdcd; height:100%; overflow:hidden;}
.talk-to-us .talk-to-us-content .column #ttu-consult 	{position:absolute; top:23px; right:23px; font-size:15px; letter-spacing:.5px; padding:6px 12px; color:#fff;}

.talk-to-us .consult_form 				{width:66%; float:left; z-index:30; border-left:1px solid #cdcdcd;}

/* ShareThis Social Toolbar */
.shareThis 					{display:none; width:100%; position:fixed; bottom:0; left:0; z-index:10;}
.shareThis-buttons 				{float:none; background:#f8eed7; text-align:right; margin:0 auto; padding:0 50px;}
.stButton .st-facebook-counter			{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -190px !important; width:16px !important; padding:0 !important;}
.stButton .st-twitter-counter			{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -215px !important; width:16px !important; padding:0 !important;}
.stButton .st-linkedin-counter			{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -240px !important; width:16px !important; padding:0 !important;}
.stButton .st-sharethis-counter			{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -160px !important; width:16px !important; padding:0 !important;}
.stButton .st-email-counter			{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll -26px -143px !important; width:16px !important; padding:0 !important;}
.stButton .st-facebook-counter:hover		{background-position:-62px -190px !important;}
.stButton .st-twitter-counter:hover		{background-position:-62px -215px !important;}
.stButton .st-linkedin-counter:hover		{background-position:-62px -240px !important;}
.stButton .st-sharethis-counter:hover		{background-position:-43px -160px !important;}
.stButton .st-email-counter:hover		{background-position:-43px -143px !important;}
.shareThis-buttons > span.additional		{margin:0 0 0 4px; position:relative;}
.shareThis-buttons .st_fbrec_hcount		{position:relative; top:6px; max-width:116px;}
.shareThis-buttons .additional span		{padding:4px 0 4px 18px; margin-right:5px; position:relative; display:inline; cursor:pointer; color:#007ac2;}
.shareThis-buttons .additional span:hover	{color:#007ac2;}
.shareThis-buttons .additional .icon		{position:absolute; display:block; left:0; top:3px; width:16px; height:16px; padding:0; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 0 -471px transparent; overflow:hidden;}
.shareThis-buttons .additional .print-btn	{margin:0;}
.shareThis-buttons .additional .save-btn .icon	{background-position:-26px -109px;}
.shareThis-buttons .additional .listen-btn .icon{background-position:-26px -126px;}
.shareThis-buttons .additional .print-btn .icon	{background-position:-26px -92px;}
.shareThis-buttons .additional .save-btn:hover .icon	{background-position:-43px -109px;}
.shareThis-buttons .additional .listen-btn:hover .icon	{background-position:-43px -126px;}
.shareThis-buttons .additional .print-btn:hover .icon	{background-position:-43px -92px;}
.shareThis-buttons #readspeaker_button1	 	{display:inline;}

#xp1								{display:none;}
.shareThis-buttons #xp1.rsbtn.rsfloating			{display:block;}
.shareThis-buttons #xp1.rsbtn					{position:absolute; bottom:10px; right:0;}
.shareThis-buttons .additional .rsbtn span 			{padding:0; cursor:auto;}
.shareThis-buttons .additional .rsbtn .rsbtn_player.rsimg	{margin:0;}

body .stButton .stBubble_hcount			{display:inline; font-family:segoe ui, sans-serif; padding:0 1px;}
body .stButton .stHBubble			{z-index:0;background:none;}

.st_facebook_hcount .stButton_gradient, 
.st_facebook_hcount .stButton_gradient:hover,
.st_twitter_hcount .stButton_gradient, 
.st_twitter_hcount .stButton_gradient:hover,
.st_linkedin_hcount .stButton_gradient, 
.st_linkedin_hcount .stButton_gradient:hover,
.st_sharethis_hcount .stButton_gradient, 
.st_sharethis_hcount .stButton_gradient:hover,
.st_email_hcount .stButton_gradient, 
.st_email_hcount .stButton_gradient:hover		{background:none !important; color:#53555c !important;}

body .st_facebook_hcount .stButton_gradient,
body .st_facebook_hcount .stButton_gradient:hover,
body .st_twitter_hcount .stButton_gradient,
body .st_twitter_hcount .stButton_gradient:hover,
body .st_linkedin_hcount .stButton_gradient,
body .st_linkedin_hcount .stButton_gradient:hover,
body .st_sharethis_hcount .stButton_gradient,
body .st_sharethis_hcount .stButton_gradient:hover,
body .st_email_hcount .stButton_gradient,
body .st_email_hcount .stButton_gradient:hover	{border:0;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

body .st_facebook_hcount .stArrow,
body .st_twitter_hcount .stArrow,
body .st_sharethis_hcount .stArrow,
body .st_email_hcount .stArrow,
body .st_linkedin_hcount .stArrow		{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 0 -497px; height:16px; width:auto; margin:0 0 0 3px; color:#53555c;}


/* Tab Panels */
.tab-panel					{padding:50px 50px 40px 8.33%; margin:0 -70px 0 0; color:rgba(255,255,255,.7);}
.col-left .tab-panel				{margin:20px 0 20px -70px;}
.tab-panel > ul					{width:100%; box-sizing:border-box; margin:0; border-bottom:1px solid rgba(255,255,255,.7); padding:0 10px;}
.tab-panel > ul:after				{content:""; display:block; clear:both;}

li.tab						{cursor:pointer; display:block; color:#42B8FB; padding:0 10px; transition:all .5s; border-bottom:1px solid transparent; float:left; margin:0 0 -1px; text-align:center;}
li.tab:hover					{border-bottom-color:#fff; color:#fff;}
li.tab.selected,
li.tab.selected:hover,
li.tab.active,
li.tab.active:hover				{color:#fff; border-color:#fff; cursor:default;}

.toggle-content section,
.tab-panel section					{border-left:1px solid #eeefef; float:left; position:relative; width:50%; padding:0 20px; box-sizing:border-box;}
.tab-panel article h2					{color:#42b8fb;}

.tab-content						{padding:30px 0; display:none; clear:both; overflow:hidden; position:relative;}
.tab-container .tab-content:first-child			{display:block;}
.tab-panel .three-col .columns section			{width:220px; padding-left:14px; padding-right:14px;}
.tab-panel .three-col .columns section:first-child	{padding-left:0px;}
.tab-panel h4 						{color:#a49a00; margin-top:30px;}


/* Toggle Panel */
.toggle-container				{margin:30px -70px 0 0; padding:60px 50px 60px 16.66%; position:relative;}
.col-left .toggle-container			{margin-right:-8.33%;}
.toggle-container .title			{margin:0 0 20px; color:#fff;}
.toggle-container .toggle-content		{padding:10px 0;}
.toggle-container .toggle-content li		{margin:0 0 10px 20px;}
.toggle-container .toggle-content li > span	{color:rgba(255,255,255,.7);}
.toggle-container .toggle-content ul li		{color:#fff;}
.toggle-container .toggle-content ul li	p	{margin:0; padding:0;}
.toggle-container h6				{padding:0; margin:0; color:#fff;}
.toggle-container ul				{margin:0 0 0 -20px; border-left:1px solid rgba(224,224,224,.3);}
.toggle-container ul .item			{padding:40px 20px 0 20px; position:relative; margin:0; clear:both; list-style:none;}
.toggle-container ul .item:first-child 		{padding-top:0;}
.toggle-container ul .item p			{padding:0; margin:15px 0 0;}
.toggle-container ul ul				{margin:15px 0 0 10px; border:0;}
.toggle-container ul ul	ul			{list-type:square;}

.toggle-container .toggle			{position:absolute; background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll left -697px transparent; height:35px; width:100%; overflow:hidden; margin-left:-158px; left:-8.33%; top:40px; cursor:pointer;}
.toggle-container ul .item:first-child 	.toggle	{top:0;}
.toggle-container .toggle:hover			{background-position:left -733px;}
.toggle-container .toggle.toggled		{background-position:left -769px;}
.toggle-container .toggle.toggled:hover		{background-position:left -805px;}
.toggle-content					{display:none;}

.tab-content p,
.tab-content a,
.toggle-container ul .item p,
.toggle-container ul .item a			{color:rgba(255,255,255,.7);}
.toggle-container ul .item a,
.tab-content a					{text-decoration:underline;}
.tab-content h1,
.tab-content h2,
.tab-content h3,
.tab-content h4,
.tab-content h5,
.tab-content h6,
.tab-content a:hover,
.toggle-container ul .item a:hover		{color:#fff;}
.toggle-container ul .item a.call-to-action	{color:#fff; text-transform:uppercase;}
.toggle-container ul .item a.call-to-action:hover	{color:#c6eafe;}
.toggle-content section				{border:0;}
.toggle-content:after				{content:""; display:block; clear:both;}

/* Floating variant (advanced search) */

.toggle-container.floating			{background:none; display:inline; margin:0; padding:0; overflow:visible;}
.toggle-container.floating ul .item		{padding:0; margin:0; border:0; display:block;}
.toggle-container.floating .toggle 		{background:transparent; display:inline; width:auto; padding:5px 10px 5px 20px; box-shadow:0 0 0 #fff; min-width:50px; height:auto; position:relative; border:1px solid transparent; color:#007ac2; top:0; right:0; z-index:1; margin-left:0; left:0; transition:all .5s;}
.toggle-container.floating .toggle:hover,
.toggle-container.floating .toggle.toggled 	{color:#007ac2;}
.toggle-container.floating .toggle.toggled	{box-shadow:5px 5px 0 #a0dbfd;}
.toggle-container.floating .toggle-content	{position:relative; top:0; z-index:100; padding:0; box-shadow:5px 5px 0 #a0dbfd;}

.toggle-container.floating .toggle-content .box-container	{margin:0;}

.toggle-container.floating .toggle.toggled .icon:hover,
.toggle-container.floating .toggle.toggled:hover .icon,
.toggle-container.floating .toggle .icon,
.toggle-container.floating .toggle.toggled .icon	{width:14px; height:14px; display:inline; position:absolute; top:10px; left:5px; background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat -53px -32px;}
.toggle-container.floating .toggle .icon:hover,
.toggle-container.floating .toggle:hover .icon 		{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat -53px -18px;}
.toggle-container.floating .toggle.toggled .icon	{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat -71px -32px;}
.toggle-container.floating .toggle.toggled .icon:hover,
.toggle-container.floating .toggle.toggled:hover .icon	{background:transparent url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat -71px -18px;}

/* Stepped Article List */
.stepped						{}
.stepped ul .item					{list-style:decimal; margin-left:40px; padding-left:10px;}
.stepped ul .item .toggle				{background:none;position:static;display:inline;}
.stepped ul .item h2,
.stepped ul .item h3,
.stepped ul .item h4,
.stepped ul .item h5,
.stepped ul .item h6 					{margin:10px 0;}
.stepped ul .item .additional-links			{padding:0 0 10px;}
.article-stepped .toggle-container .toggle-content	{background:#e3e4e5; padding:0px 10px 15px;}

/* Quick Facts Default */
.quick-facts			{background:url(/nyl-internet/img/bg-980-toys-0883R.jpg) no-repeat scroll 0 0 transparent; padding:40px 85px 60px;}
.quick-facts.robot		{background:url(/nyl-internet/img/bg-980-robot.jpg) no-repeat scroll 0 0 transparent;}
.quick-facts .container		{width:470px; padding:35px 30px 30px; margin:0;}
.quick-facts h4			{color:#42b8fb; margin:0;}
.quick-facts q			{}
.quick-facts p			{margin:15px 0; font-size:16px;}


/* Search */
.search .content 			{padding:20px;}
.search .content .main .content,
.search .content .main			{margin:0; padding:0;}
.search .toggle-container.floating	{margin:0 0 30px; display:block;}
.search-results				{margin-bottom:20px;}
.search-results.container		{padding-top:20px;}
.search-list li a.simple b,
.search .query				{padding:4px 1px 2px; background:#fff2dd; font-weight:normal;} /* Highlights */

.search_pagination td			{padding:5px;}

/* Office Search Results */

.search-list li				{padding:30px 0; border-top:1px solid #cdcdcd;}
.search-list li:first-child		{border:0;}
.search-list li a.simple		{display:block;}

/* Search Results Map */
.waiting 				{position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:9999; background:url(/nylife/images/loading.gif) center no-repeat #fff;}
.search-results #map-canvas		{height:530px; width:66%; float:left; border-right:20px solid #fff; box-sizing:border-box;}
.search-results #agent-panel 		{height:530px; float:right; width:33%; box-sizing:border-box; overflow:auto; border-left:1px solid #cdcdcd; padding:0 14px;}
.search-results .agent-info		{margin-bottom:15px;}
.search-results .highlight 		{background:#F0E68C;} 
.gm-style-iw 				{white-space:nowrap;}

#pagingControls ul			{display:inline;padding-left:0.5em}
#pagingControls li			{display:inline;padding:0 0.5em}

/* Search Again */
.search-again label			{display:block; margin:0 0 5px;}
.search-again input[type="text"]	{float:left; width:100%; padding:4px 30px 4px 4px; box-sizing:border-box; height:30px;}
.main .search-again button,
.main .search-again button:hover	{position:absolute; right:4px; top:0; border:0;background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat scroll 2px -68px transparent; height:24px; overflow:hidden; padding:0; text-indent:-400px; min-width:0; min-height:0; width:24px;}
.search-again .form			{max-width:560px; position:relative; padding:1px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}


/* Question List - Default Styling */
.questions-container			{margin:30px 0 0; position:relative; background:#e3e4e5; overflow:hidden;}
.questions li				{display:none; padding:0 25px; margin:0 0 14px; position:relative; overflow:hidden; list-style:none;}
.questions li h4			{width:auto;}
.questions li p				{font:normal 13px/19px segoe ui, sans-serif; margin:12px 0 14px;}
.questions-container .questions li p	{font-size:13px;}
.questions li .status			{color:#0a3c53; font-size:19px; font-family:alda-web-nyl-n4, alda-web-nyl, georgia, serif;}
.questions li .option			{text-align:center; min-width:40%; /*padding:12px 8px 10px;*/ margin:24px 0 0;cursor:pointer;position:relative;font-size:1em;}
.questions li .option:nth-of-type(2)	{margin-left:20px;}
.questions .first			{display:block;}


/* Box Container - Default Styling */
.box-container				{margin:30px 0 0; padding:30px 40px 50px; position:relative; overflow:hidden;}
.featured-container .box-container	{margin:0 -70px 0 0;}
.box-container h5.title			{margin:20px 0 10px;} 
.title					{color:#0a3c53;}
.box-container ul 			{margin:0 0 0 20px; list-style:circle;}
.box-container form ul 			{list-style:none; margin:0;}
.box-container li			{padding:0; margin:0 0 10px 20px; position:relative;}

.box-container li label 		{color:#0a3c53; width:100%; box-sizing:border-box; padding:0 10px 0 0;}
.box-container li .field 		{width:50%; position:absolute; box-sizing:border-box; padding:0 0 0 10px; right:0; top:0;}
.box-container .error label 		{color:#b20838; font-weight:bold;}
.box-container .submit 			{text-align:right;}
#error 					{font-weight:bold; display:none;}

.box-container label 			{display:block; margin:10px 0 0;}
.box-container label sup		{font-size:100%; top:-0.2em;}
.box-container input.num-3 		{width:45px;}
.box-container input.num-4 		{width:60px;}
.box-container section 			{float:left; margin:0 30px 0 0; width:220px;}
.box-container section:last-of-type 	{margin:0;}
.box-container .inputtable		{width:100%;}
.ui 					{text-align:right; margin:10px 0 0;}
.questions-container.vsc .call-to-action.white,
.box-container .ui .call-to-action.white{font-size:18px; letter-spacing:1px; padding:6px 15px; text-transform:uppercase;}

#recommend input,
#recommend textarea			{width:100%; box-sizing:border-box;}

/* Column Navigation */

.nav-column 				{margin:30px 0 0;}
.nav-column li 				{width:250px; height:50px; background:#e3e4e5; margin:0 0 2px 0; position:relative;}
.nav-column a 				{display:block; width:150px; height:40px; right:0; padding:5px 8px 5px 92px; box-shadow:inset 8px -5px 20px 0px #e3e4e5; font:bold 13px/20px segoe ui, sans-serif; overflow:hidden;} 
.nav-column a:hover 			{box-shadow:inset 8px -5px 20px 0 #c2dff1; background:#edf5fb;}
.nav-column a img 			{position:absolute; left:0; top:0; opacity:.8;}
.nav-column a:hover img			{opacity:1;}

/* Tertiary Navigation Active States */

.tp-01 .tni-01 a, .tp-02 .tni-02 a, .tp-03 .tni-03 a, .tp-04 .tni-04 a, .tp-05 .tni-05 a, .tp-06 .tni-06 a, .tp-07 .tni-07 a, .tp-08 .tni-08 a, .tp-09 .tni-09 a, 
.tp-10 .tni-10 a			{color:#978981; background:#f4f3f2; box-shadow:inset 8px -5px 20px 0 #eae1dc !important; cursor:default;}

/* Inset-Break */
.inset-break 				{padding:40px 50px 60px; margin:0 -30px;}
.inset-break .container p,
.inset-break .container h1,
.inset-break .container h2,
.inset-break .container h3,
.inset-break .container h4,
.inset-break .container h5,
.inset-break .container h6		{margin:0 0 10px;}
.inset-break .container section		{width:390px; margin:0 30px 0 0; float:left;}
.inset-break .container section.last	{margin:0;}
.inset-break.video			{padding:40px 0; margin:0 auto;}
.inset-break.video object		{box-shadow:3px 3px 0 #636b6d;}

/* VSC styles */

.questions-container.vsc		{padding:0 30px 30px;} 
.questions-container.vsc .title		{margin:0 -30px 20px;} 
.questions-container.vsc label		{width:150px; color:#53555c; display:inline-block; text-align:right; padding:0 10px;} 
.questions-container.vsc p 		{margin:0 0 5px 170px;}

.deatleftcol 				{/*width:200px;*/ text-align:right; position:relative; right:10px; /* font-weight:bold;*/ /*color:#978981*/;}
.deathsubmit				{text-align:right; margin:20px 0 0 0;}

.norow,
.phonepolicy,
#addInfo,
#agentOptions,
#vsc .direction				{display:none;}

.asterisk 				{padding:0 0 0 7px; background:transparent url(/nyl-internet/img/nyl-bg-asterisk-garnet.png) no-repeat top 2px left 0px;}
.required				{margin:0; color:#b20838;}


#vsc-login .nyl-btn-blue 		{font-size:14px; margin:5px 0 15px 15px;}
#vsc-login label 			{display:block;}
#vsc-login input[type="password"],
#vsc-login input[type="text"] 		{width:100%; box-sizing:border-box;}
#vsc-login .right 			{text-align:right;}


/* Template Styling */
.col-left				{float:left; width:66.66%; box-sizing:border-box;}
aside					{width:250px;}


/* Article Template */

.article q,
article q				{display:block; margin:100px 0 30px;}
article q > p,
q small					{opacity:1; display:block; font-size:initial; line-height:initial; margin:30px 0 100px; color:#5e605e;}
.article-copy img			{max-width:100%;}
article .shareThis			{margin:20px 0;}

/* Article 3-up */

article .col-3				{margin:0 -16.66% 100px -20px;}
article .col-3 li			{width:33%; box-sizing:border-box; padding:0 20px; border-left:1px solid #cdcdcd; margin:0; float:left; list-style:none;}				
article .col-3:after			{content:""; display:block; clear:both;}
article .col-3 li small			{display:block; line-height:1.5; margin:10px 0 0;}
article .col-3 strong 			{color:#35363a;}


/* Agent Landing Page */
.agent-landing .content > .container{margin-bottom:30px;}

/* Campaigns */

.twodoor h2 			{width:390px; padding:0; display:block; text-align:center; float:left; margin:0 0 30px 30px;}
.twodoor h2:first-child 	{margin-left:0;}
.twodoor h2 a 			{display:block; padding:19px 0  14px;}


/* Investments description */

.container--description			{padding:40px 50px 30px; margin:0 -50px; position:relative; z-index:5;}
.container--description .headline	{margin:0 auto 10px; padding:0 20px;}



/* Footer */


footer				{overflow:hidden; position:relative; clear:both; z-index:0;}
footer p			{display:none;}
.footer-column h5 a:link,
.footer-column h5 a:visited	{color:#0a3c53;}
footer > div > section		{padding-right:30px; width:110px;}
footer > div > section.first	{width:390px;}
footer > div > section.last	{padding:0;}
footer > div > section.first ul	{float:left; width:180px; margin:0 30px 0 0;padding:0;}
footer > div > section.first ul:last-of-type{margin:0;}
footer .other-links		{float:none; overflow:hidden; margin:auto; display:inline;}
footer .other-links ul,
footer .other-links ul li{display:inline;}
footer .other-links .copyright	{clear:both; display:block; text-align:center; border-top:1px solid #cdcdcd; padding:50px 0;}
footer .other-links ul		{float:right; margin:0; padding:50px 70px;}
footer .group.first		{}
footer .group.last		{margin:0;}
footer .verisign		{position:static !important; margin:20px auto; text-align:center;}
.footer-column h5		{border-bottom:1px solid #b4b7ba; margin:0 0 10px; padding:0 0 6px; text-transform:uppercase;}
.footer-column ul		{padding:0 10px 0 0;}
.footer-column ul li 		{padding:4px 0;}
.footer-column .first ul li:first-child	{font-weight:700;}
.footer-sub-column 		{float:left; padding-right:15px;}
.help-links			{position:relative; z-index:1; margin:auto; padding:50px 70px; width:auto; text-align:center; float:left;}
.help-links .footer-column h5	{border-bottom:none; margin:0 0 10px;}
.help-links ul			{margin:0;}
.help-links ul li		{display:inline; margin:0; padding:0 40px 0 0;}
.help-links ul li a		{}
.help-links ul li.last,
.other-links ul li.last 	{margin:0; padding:0;}
.other-links.clearfix		{clear:none;}
footer .clearfix:before, 
footer .clearfix:after 		{display:none;}
.other-links ul li		{padding:0 40px 0 0;}
.other-links ul li:last-of-type	{padding:0;margin:0;}
.other-links ul li a,
.other-links ul li a:visited,
.other-links ul li a:visited:hover{color:#979797;}
.social-links			{margin:10px 0 0;}
.social-links a			{background:url(/VSCRegWebApp/resources/new/img/nyl-sprite.png); height:24px; width:24px; margin-left:7px; display:inline-block;overflow:hidden;}
.social-links a.facebook	{background-position:0 -182px; margin:0;}
.social-links a.twitter		{background-position:0 -207px;}
.social-links a.linkedin	{background-position:0 -232px;}
.social-links a.googleplus	{background-position:0 -257px;}
.social-links a.youtube		{background-position:0 -282px;}



/* Color */

.box-container,
.hero.profile,
footer	 			{background:#f5f5f5;}

.your-story form select,
.selectBox-dropdown-menu,
.popular-slider .title,
.slider .copy h2,
.featured-container aside figure,
.featured-tools .wrapper,
.talk-to-us-content section,
.quick-facts .container,
.nav-column a 			{background:#fff;}

.global-search button,
.main button,
.nyl-btn-blue,
.call-to-action.white,
#navigation .options a:hover	{background:#007ac2;}

.garnet,
.garnet .item 			{background:#f6e8ec;} /* Note:This is the value for Salmon, as Garnet should have limited use. */

.grass,
.grass .item,
.forest,
.forest .item			{background:#dff5e3;} /* Both legacy greens are now Palm. */

.slider .copy,
.sunset,
.sunset .item			{background:#fff9ee;}

#navigation .options a,
.your-story,
.featured-container .related,
.featured-container #related,
.toggle-container.floating .toggle.toggled,
.toggle-container.floating .toggle-content .box-container,
.rain,
.rain .item			{background:#42b8fb;}

.companion,
.tab-panel,
.toggle-container,
.container--description,
.steel,
.steel .item 			{background:#0a3c53;}

.lang-chi .companion,
.lang-chi .tab-panel,
.lang-chi .toggle-container,
.lang-chi .container--description,
.lang-chi .steel,
.lang-chi .steel .item 		{background:#dc291e;} /* Garnet, only to be used with Chinese language pages */


.rain,
.rain .item,
.steel,
.steel .item
.companion,
.tab-panel,
.tab-panel label,
.toggle-container,
.container--description,
.steel.box-container li label 	{color:rgba(255,255,255,.7);}

.container--description .headline,
.featured-container #related .title a, 
.featured-container .related .title a,
.featured-container .related h5,
.rain .title a,
.rain .title,
.rain .item h2 a,
.rain .item h2,
.steel .title a,
.steel .title,
.steel .item h2 a,
.steel .item h2			{color:#fff;}

.featured-container #related .title a:hover, 
.featured-container .related .title a:hover,
.rain .title a:hover,
.rain .item h2 a:hover,
.steel .title a:hover,
.steel .item h2 a:hover		{color:#c6eafe;}

article q,
.article q,
.garnet .title,
.garnet .item h2,
.sunset .title,
.sunset .item h2,
.grass .title,
.grass .item h2,
.forest .title,
.forest .item h2,
.hero .item h2			{color:#0a3c53;}

#navigation li .col4 li a,
.global-search .switch-button,
.global-utility a,
.agent-profile figcaption .position,
.talk-to-us-button,
.popular-slider .title,
label				{color:#7d7f7d;}

.featured-container #related .title a, 
.featured-container .related .title a,
.rain .title a,
.rain .item h2 a,
.steel .title a,
.steel .item h2 a		{text-decoration:underline;}


.mob-640,
.mob-480,
.mob-360					{display:none !important;}


/* hero overrides */
.hero.slider .slides > li > .container,
.hero.slider .slides > li > .container .item	{background:none !important;} 
.hero.slider .slides > li > .container select,
.hero.slider .slides > li > .container input 	{border-color:#5e605e; color:#35363a;}


/* IE Overrides 

.lt-ie9 .hero .call-to-action,
.lt-ie9 .your-story .nyl-btn-blue		{position:relative;}
.lt-ie8 .main					{width:980px; overflow:hidden;}
.lt-ie9 .popular-slider .flex-control-nav	{padding-top:10px;}
.lt-ie9 .clone					{height:260px;}
.lt-ie8 #navigation > ul > li 			{float:left;}

.lt-ie8 .talk-to-us .expanded			{position:relative;z-index:999;}

.lt-ie9 .faq-scroller .call-to-action.white	{position:relative;}
.lt-ie9 .hero .call-to-action			{background-color:#fff; position:relative;}
.lt-ie9 .flex-control-nav li span		{position:relative;}
*/

/* No JavaScript */
.no-js #navigation li:hover .child{display:block;}

.mosaic,
.q-640						{display:none !important;}



/*
Media Queries
--------------------*/


@media only screen and (device-width:768px) and (orientation:portrait) {
  /* rules for iPad in portrait orientation */
  .shareThis-buttons .stButton .st-twitter-counter{position:relative !important;top:4px !important;background-position:0 -468px !important;}
  .your-story form select{background:url(/nyl-internet/img/ipad-dropdown.png) no-repeat scroll right 10px transparent;}
  .selectBox-dropdown{display:none;}
}
@media only screen and (device-width:768px) and (orientation:landscape) {
  /* rules for iPad in landscape orientation */
  .shareThis-buttons .stButton .st-twitter-counter{position:relative !important;top:4px !important;background-position:0 -468px !important;}
  .your-story form select{background:url(/nyl-internet/img/ipad-dropdown.png) no-repeat scroll right 10px transparent;}
  .selectBox-dropdown{display:none;}
}


/* Docked desktop attributes */

@media only screen and (min-width :960px)	{
.docked .main:before			{height:60px; border-color:#cdcdcd;}
.docked header				{width:calc(100% - 170px); width:85%/9; max-width:1453px; max-width:1345px/9;} /* IE8 hack. =( */
.docked .logo a,
.docked #language-select ul,
.docked .global-utility	a,
.docked #navigation > ul > li > a	{padding-top:10px; padding-bottom:10px; height:40px; line-height:40px;}

.docked .global-search-button		{margin:20px 0; right:10px;}

.docked #navigation .child		{margin-top:60px; width:117.66%;}
.docked .global-search .switch-element	{width:117.66%;}

.docked .global-utility			{margin:-110px 0 0;}
}

/* Hero responsive height padding  only screen */
@media (max-height:850px) and (min-width:1280px) 	{
.hero .item 		{padding-top:20px; padding-bottom:435px;}
.hero figure 		{height:405px;}
}

/* 1280px */
@media only screen and (min-width:1px) and (max-width :1279px)	{

#navigation > ul > li > a		{height:60px;} 
#navigation > ul > li > a.menu-parent	{padding-right:30px;}

.logo a,
.main:before				{height:100px;}

header.marketing 			{margin:0 0 -100px;}
.docked header				{width:calc(100% - 130px);}

.main 					{margin:0 30px; padding:100px 0 0;}

#language-select ul, 
.global-utility a,
.logo a,
#navigation > ul > li > a		{height:60px; padding:20px 15px;}
.global-search-button			{margin:40px 0; background-position:-138px -189px;}
.global-utility				{padding-right:80px;}
.global-utility-button			{background-position:-138px -229px;}

.main button,
.hero .call-to-action,
a.nyl-btn-blue,
.nyl-btn-blue,
.global-search button,
.call-to-action.white			{min-width:175px; min-height:50px; line-height:50px;}

.featured-tools,
.popular-slider,
.slider,
.container--description,
.banner				{margin:0 -30px;}

.hero figure			{height:420px;}
.hero .item			{padding-bottom:455px; min-height:110px;}
.hero.profile			{margin:0 -30px;}
.agent-profile figcaption	{padding-left:50px;}

.companion			{margin-bottom:60px;}

.article-body			{margin-top:90px;}

.tab-panel,
.toggle-container,
.featured-container .box-container,
.featured-container .rightcolumn_form, 
.featured-container .related, 
.featured-container #related, 
.featured-content		{margin-right:-50px;}

.featured-container .related, 
.featured-container #related, 
.featured-content		{padding:40px 30px;}

.talk-to-us-button,
.talk-to-us .talk-to-us-content .collapse,
.slider .slides > li .container {margin-left:30px; margin-right:30px;}

.article-body aside, 
.featured-container aside 	{padding:0 10px 20px;}

.featured-tools,
.popular-slider,
.container--description,
.expanded.talk-to-us-content section,
#navigation .child		{padding-left:30px; padding-right:30px;}

#navigation li.logo,
.logo	 			{padding-left:40px;}

.help-links			{float:none; padding:40px 0;}
.other-links ul li,
.help-links ul li		{padding:0 30px 0 0;}
footer .other-links ul		{float:none; padding:0 0 40px; display:block; text-align:center;}
footer .other-links .copyright	{padding:40px 0;}

}


/* 960px */
@media only screen and (max-width :959px)	{
.docked .main:before			{border-bottom:1px solid #cdcdcd;}
.docked .main:before,
.docked header .container		{height:60px;}
.docked header .switch-element		{top:60px;}
.docked .logo a,
.docked #language-select ul,
.docked .global-utility	a		{padding-top:10px; padding-bottom:10px; height:40px; line-height:40px;}

.docked #navigation .child		{margin-top:60px;}
.docked #navigation h1 img		{height:40px;}
.docked #navigation h1			{margin-top:10px; margin-bottom:10px;}


.q-980			{display:none !important;}

.main button,
.hero .call-to-action,
a.nyl-btn-blue,
.nyl-btn-blue,
.global-search button,
.call-to-action.white			{min-width:160px; min-height:40px; line-height:40px;}

.popular-slider article,
.featured-container,
.hero .item,
.article-body		{padding-left:13px; padding-right:13px;}

.main 			{margin:0 20px; padding:80px 0 0;}

.docked header		{width:100%;}

.featured-tools,
.popular-slider,
.slider,
.container--description,
.banner			{margin:0 -20px;}

.hero figure		{height:240px;}
.hero .item		{padding-bottom:270px; min-height:82px; padding-top:40px;}

.article-body		{margin-top:75px;}

.tab-panel,
.toggle-container	{margin-right:-40px;}

.col-left .tab-panel	{margin-left:-40px;}	

.featured-container .box-container,
.featured-container .rightcolumn_form, 
.featured-container .related, 
.featured-container #related, 
.featured-content	{margin:0 0 30px;}

.slider .slides > li .container 	{margin-left:20px; margin-right:20px;}

#navigation .child,
.featured-tools,
.container--description,
.popular-slider		{padding-left:20px; padding-right:20px;}

#navigation li.logo,
.logo	 		{padding-left:30px;}

.col-left,
.featured-container,
header .container,
.logo			{width:auto; float:none;}

header			{padding-bottom:0; border-bottom-width:0;}
header .container,
.main:before		{height:80px;}
.banner			{height:110px;}

#navigation 			{margin:0; padding:0;}
#navigation h1			{display:block; margin:10px 0 10px 33px; transition:all .5s;}
#navigation h1 span		{display:none;}
#navigation h1 img		{height:60px; transition:all .5s;}
#navigation .child		{display:none !important; position:static;}
#navigation > ul > li 		{display:block; margin:0; float:none; border:0;}
#navigation > ul > li.first 	{border:none;}
#navigation > ul > li > a,
.global-utility a,
#language-select .list li a,
#language-select .list li:last-child a		{display:block; float:none; overflow:hidden; border-top:1px solid #cdcdcd; top:0; width:auto; height:auto; margin:0 33px; text-align:left; text-transform:none; padding:20px 0;}

#navigation > ul > li > a.menu-parent:after,
#navigation > ul > li.logo > a.home		{display:none;}

.global-menu-button,
.global-search-button,
.global-utility-button		{width:40px; height:40px; display:block; position:absolute; top:0px; background:#fff url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat;}
.global-menu-button		{background-position:-138px -149px; right:10px;}
.global-search-button		{background-position:-138px -189px; right:60px; padding:0;}
.global-utility-button		{background-position:-138px -229px; right:110px;}

header .switch-element		{max-height:0; overflow:hidden; padding-top:0px; transition:all .5s; position:absolute; width:100%; left:0; top:80px; background:#fff;}
header .switch-element.active	{max-height:456px; border-bottom:1px solid #cdcdcd;}

header .switch-button			{cursor:pointer; background-color:#fff; transition:all .5s; top:50%; margin:-20px 13px 0 0;}
.global-search .switch-button:after,
header .switch-button:after		{content:""; display:block; opacity:0; width:20px; height:20px; margin:10px; background:#fff url(/VSCRegWebApp/resources/new/img/nyl-sprite.png) no-repeat 2px -394px; transition:all .5s;}
.global-search .switch-button:before	{display:none;}
header .switch-button:hover		{opacity:.8;}
header .switch-button.active 		{}
header .switch-button.active:after 	{opacity:1;}

.global-search .wrapper		{padding:0 33px;}
.global-search .wrapper:after	{left:58.33%;}
.global-search button		{min-width:0; width:33.33%;}

.global-utility			{position:static; width:auto; margin:0; padding:0;}
.global-utility a		{color:#007ac2;}
.global-utility a:hover		{color:#0a3c53;}

.top-search			{position:static; width:auto;}
.top-search input		{width:58.33%; box-sizing:border-box; margin:0 7.3% 0 0;}

#language-select		{top:0;}
.top-search a.contact-us	{position:static;}
#language-select ul		{position:static; display:none;}

header .loginbox		{position:relative; width:auto; margin:0 10px 5px; padding:0 55px; font:normal 18px/18px nylic-effra-n4, nylic-effra, segoe ui, sans-serif;}
.loginbox input			{padding:10px; width:48%; margin:0 1px; box-sizing:border-box;}
.loginbox button		{border:1px solid #007ac2; margin:0; color:#fff; text-transform:uppercase; font-family:nylic-effra-n7, nylic-effra, segoe ui, sans-serif; font-size:18px; font-weight:700; letter-spacing:1px; padding:8px 10px 9px; position:absolute; right:5px; top:0;
    border-radius:4px;
    background:#53A0D4;
}
.loginbox strong		{position:absolute; left:0; top:30%;}

.tab-panel,
.quick-facts,
.inset-break			{padding:20px 40px 30px;}

.flex-direction-nav span 		{width:28px;}
.flex-direction-nav .prev 		{background-position:-146px 0;}
.flex-direction-nav .prev:hover 	{background-position:-105px 0;}
.flex-direction-nav .next	 	{background-position:-145px -67px;}
.flex-direction-nav .next:hover 	{background-position:-104px -67px;}

.inset-break .container section		{float:none; width:auto; margin:0 0 20px;}

/* Your Story */	

.your-story 		{padding:20px 40px;}
.your-story form	{padding:0;}
.your-story form p,
.custom-drop		{margin:0;}
.main .your-story button	{margin:70px 0 0 0; display:block; float:none; clear:both;}

/* 2ndary carousel */

.timeline 		{padding-bottom:50px;}
.timeline figure	{display:none;}
.slider .copy		{margin-left:-20px; padding-left:40px;}

.timeline .copy		{width:auto; margin:0; padding-top:0; padding-bottom:20px; background:none; box-shadow:none;}
.timeline .copy h2	{padding:0 0 20px; margin:0;}
.timeline .copy p 	{margin:0;}
.timeline figcaption	{top:auto; bottom:0;}

/* Popular Slider */

.popular-slider article		{height:auto; width:100%; padding:0 20px 15px; min-height:70px; margin:0;}
.popular-slider article a,
.popular-slider article p	{padding:0;}
.popular-slider article h2,
.popular-slider article h2.quote	{min-height:0; border-top:1px solid #cdcdcd; padding:15px 0 0;}
.popular-slider article.first h2,
.popular-slider article.first h2.quote	{border:0;}
.popular-slider article figcaption	{margin:0;}
.popular-slider.slider img 	{width:100px; float:left; margin:5px 15px 0 0;}
.popular-slider .video .icon	{display:none;}

.flex-control-nav li		{margin:0 10px 0 0;}

/* Featured Tools */

.featured-tools			{background:#f5f5f5;}
.featured-tools .wrapper	{margin:0; background:none; padding:0;}
.featured-tools .column:first-of-type,
.featured-tools .column 	{float:none; width:100%; border:0; margin-top:20px;}



/* Keeping Promises */

.keeping-promises		{padding-bottom:20px;}
.keeping-promises p, 
.keeping-promises ul		{margin-bottom:15px;}
.slider img,
.keeping-promises section 	{width:100%;}
.keeping-promises button.nyl-btn-blue	{margin-right:10px;}

/* Tab Panel */

.tab-panel 			{margin:0 -40px -30px;}
li.tab				{font-weight:normal; font-size:13px; padding:0;}
li.tab span 			{display:table-cell; height:45px; width:108px; max-width:108px; padding:3px 0 1px; text-align:center; vertical-align:middle;}
li.tab.selected, li.tab.selected:hover, li.tab.active, li.tab.active:hover	{padding-bottom:1px;}
.tab-content			{width:auto;}
.tab-panel .three-col .columns section,
.tab-panel section		{float:none; width:auto; padding:15px 0 0; border-left:none; border-top:1px dashed #e3e4e5; margin-top:15px;}
.tab-panel .columns section:first-child	{border:0; padding:0; margin:0; left:initial;}

/* Footer */
/*
footer div section.first	{width:100%; margin-bottom:10px;}
footer .other-links		{text-align:center;}
footer .other-links ul,
footer .other-links .copyright	{float:none; display:block; margin:0 0 5px;}
.help-links 			{width:520px;}
footer div section		{width:165px;}
footer div section.first ul	{width:260px;}
footer .verisign		{left:auto; top:20px; right:30px;}
*/

footer .other-links .copyright	{padding:20px 0;}

/* Agent Pages */

.hero.profile				{height:auto; background:none; margin:0 -20px;}
.agent-profile img 			{max-width:50%;}
.agent-profile figcaption		{padding: 10px 0 0 33px; width:50%;}

/* Talk to Us */

.talk-to-us-container				{padding:2px 0 1px;}
.talk-to-us .talk-to-us-content			{left:-40px;}
.talk-to-us .talk-to-us-content .collapse	{left:39px;}
.talk-to-us .consult_form			{width:345px;}
.talk-to-us h5 					{}
.expanded.talk-to-us-content section		{height:448px;}

/* Video */

.inset-break.video				{padding:0 0 56.25%; position:relative;}
.inset-break.video.playlist			{padding-top:150px;}
.inset-break.video object 			{box-shadow:0px 5px 20px -9px black; position:absolute; top:0; left:0; width:100%; height:100%;}

/* Search */

/* Search Results Map */
/* Search Results Map */
.search-results #map-canvas			{height:400px; width:100%; border:0;}
.search-results #agent-panel 			{height:250px; width:100%; border-left:0; padding:10px 0; margin:10px 0;}

/* Box Container */

.col-left .box-container li label,
.box-container li label 			{width:100%; box-sizing:border-box;}
.box-container li .field 			{width:100%; box-sizing:border-box; position:static; right:0; top:0;}
.box-container li .field input,
.box-container li textarea			{width:100%; box-sizing:border-box;}
.box-container li .field input[type=check],
.box-container li .field input[type=radio]	{width:auto;}


.shareThis-buttons				{padding:0 41px;}

.teaser-row article				{width:100%; padding-bottom:40px;}
.teaser-row article figure a			{width:auto;}
.teaser-row article figure figcaption a		{height:auto;}

.container--description .headline	{width:auto !important;}

.twodoor h2		{width:auto; float:none; margin:0 0 30px;}

.article-body aside			{width:33.33%;}


/* data table */
#dataTable1 		{display:block; position:relative; width:100%;}
#dataTable1 thead 	{display:block; float:left;}
#dataTable1 tbody 	{display:block; width:auto; position:relative; overflow-x:auto; white-space:nowrap;}
#dataTable1 thead tr 	{display:block;}
#dataTable1 th 		{display:block;}
#dataTable1 tbody tr 	{display:inline-block; vertical-align:top;}
#dataTable1 td 		{display:block; min-height:14px;}

.dataTable th 		{border-bottom:3px solid #fff;}
.dataTable td 		{border-left:0; border-right:0; border-bottom:3px solid #fff;}
.dataTable tbody tr 	{border-right:1px solid #fff;  border-bottom:3px solid #fff;}

.outputTabs a 		{font-size:13px;}

}

/* 540px */

@media only screen and (max-width:539px) {

header.marketing 	{margin:0 0 -80px;}

.main 			{margin:0 15px; padding:60px 0 0;}
header .container,
.main:before		{height:60px;}

.featured-tools,
.popular-slider,
.slider,
.container--description,
.banner			{margin:0 -15px;}

#navigation li.logo,
.logo	 		{padding-left:25px;}
.logo a 		{height:40px;}

header .switch-element	{top:60px;}

.top-search input		{width:100%; display:block; margin:0 0 10px;}
.global-search button		{width:inherit;}
.global-search .wrapper		{padding:0 28px;}
.global-search .wrapper:after	{left:auto; right:28px; top:15px;}

.article-body		{margin-top:60px;}

.tab-panel,
.toggle-container,
.featured-container .rightcolumn_form, 
.featured-container .related, 
.featured-container #related, 
.featured-content	{margin-right:0;}

.col-left .tab-panel		{margin-left:-33px;}
.col-left .toggle-container	{margin:0 -35px;}

.slider .slides > li .container 	{margin-left:15px; margin-right:15px;}

.featured-tools,
.popular-slider,
.container--description,
#navigation .child	{padding-left:15px; padding-right:15px;}

.hero .item		{padding-bottom:190px; min-height:118px;}
.hero figure		{height:162px;}

.hero.slider .slides > li > .container		{height:auto;}

.banner			{height:85px;}

.shareThis-buttons	{padding:0 29px;}
	
.talk-to-us .talk-to-us-content			{left:-30px;}
.talk-to-us .talk-to-us-content .collapse	{left:29px;}
.talk-to-us .talk-to-us-content .column		{width:100%; float:none; border:none;}
.talk-to-us .consult_form			{width:100%; position:static; display:none;}
.expanded.talk-to-us-content section		{height:350px;}

#navigation h1			{margin-left:28px;}
#navigation h1 img		{height:40px;}
#navigation .child		{width:480px; margin:45px -1px 0; overflow:hidden;}
#navigation .account .category-feature .group,
#navigation .group		{width:210px; margin-right:20px; padding:0; border:0;}
#navigation .account .category-feature .group.last	{margin:0; padding:0; width:210px;}
#navigation .category-assist	{height:0; padding:0; overflow:hidden;}

header .switch-button		{margin-right:8px;}

.category-links			{min-height:0; width:440px;}

.keeping-promises		{padding:15px 20px 0;}
.keeping-promises h6,
.keeping-promises p, 
.keeping-promises ul,		
.keeping-promises section 	{width:100%; margin:0 0 10px;}		
.keeping-promises section 	{text-align:center;}

.article-body aside		{width:50%;}

.help-links 			{width:380px;}
	
.your-story form p 		{float:none;}
.main .your-story button	{margin:60px 0 0;}

.tab-panel 			{margin:0 -30px -20px;}
li.tab span 			{width:70px; height:60px;}

.popular-slider,
.tab-panel,
.quick-facts,
.inset-break,
.popular-slider			{padding:20px 30px;}

.mob-480			{display:block !important;}

.slider .copy			{width:auto; margin:0; padding:0 20px 20px; background:none;}
.slider .copy h2		{padding:0 0 20px; margin:0;}
.slider .copy p 		{margin:0;}
.timeline figcaption		{right:auto; left:-513px;}
.companion			{position:static; width:auto; margin:0 -15px; background:none;}
.companion figure		{/*display:none;*/}
.companion .row			{padding:0 35px;}
.companion .figure,
.companion .title		{color:#0a3c53;}

#topSearchForm table tbody tr td 	{display:block; text-align:left;}

#topSearchForm table tbody tr td br,
body .st_facebook_hcount .stArrow, 
body .st_twitter_hcount .stArrow, 
body .st_sharethis_hcount .stArrow, 
body .st_email_hcount .stArrow, 
body .st_linkedin_hcount .stArrow,
.shareThis-buttons .additional .print-btn,
.slider img				{display:none;}

.dataTable th				{line-height:23px; font-size:14px;}

.agent-profile figcaption		{padding:10px 0 0 28px;}
.agent-profile figcaption .position	{height:auto; background:none;}

footer .other-links ul li,
.help-links ul li			{display:block; padding:0 0 20px;}

img.full-width				{width:100%;}

}


/* Agent Pages Map */

#agentPageMapToggle .search-results		{margin:0 -30px; position:relative; padding-top:0;}
#agentPageMapToggle .search-results #agent-panel{border:none; padding:0 30px 0 0;}




@media print {
	.talk-to-us,
	.featured-container,
	#disqus,
	.popular-slider,
	footer .container.clearfix,
	footer .other-links ul,
	.shareThis,
	.top-search,
	.hero .call-to-action,
	.flex-direction-nav span,
	.video .icon, 
	.featured-container .related .video .icon,
	#navigation		{display:none;}

h1,h2,h3,h4			{font-family:Georgia, 'Nanum Myeongjo', serif;}

	.hero.slider .slides > li > .container,
	.container,
	.col-left		{width:auto;}

	.slider .slides > li .container	{padding:0;}
	.hero .item 		{position:static; width:auto; padding:40px 0 15px; box-shadow:none; border-bottom:3px double #acb6ab;}
	.hero .item h2		{width:auto;}
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, 
.your-story:after,
.clearfix:after {content:""; display:table;}
.your-story:after,
.clearfix:after {clear:both;}
.clearfix {*zoom:1; clear:both;}